---
# import required roles

- src: jmcvetta.debian-upgrade-reboot
  path: roles/vendor/

- src: novuso.users
  path: roles/vendor/

- src: Datadog.datadog
  path: roles/vendor/

- src: resmo.bind
  path: roles/vendor/

- src: bennojoy.ntp
  path: roles/vendor/

- src: geerlingguy.nginx
  path: roles/vendor/


